码迷,mamicode.com
首页 >  
搜索关键字:tomcat    ( 14229个结果
myeclipse开发javaweb
首先在myeclipse中设置jdk和tomcat服务器 右键空白处新建web project 打开webroot中的index.jsp文件 将该项目挂载至tomcat服务器中 打开浏览器输入项目地址 ...
分类:编程语言   时间:2017-10-18 23:18:03    阅读次数:12
web项目的虚拟路径
在项目名右键选择properties 找到下面的目录,其中web context root中即该项目的默认虚拟路径,修改虚拟路径之后需要重新在tomcat服务器重新挂载 ...
分类:Web程序   时间:2017-10-18 23:13:44    阅读次数:4
tomcat欢迎页改变及80端口被占用问题
今天刚开始学习tomcat,遇到了两个问题,总结如下: 1.tomcat欢迎页改变 访问http://localhost:9090原先会出现一只猫的那个欢迎页,结果一番操作后再次开启服务器变成了“THIS IS MY JSP”的页面,经检查后发现是自己虚拟目录配置不当所产生的问题。 我在tomcat ...
分类:其他好文   时间:2017-10-18 23:11:47    阅读次数:9
eclipse重装
1. 统一工作空间的编码,选择UTF-8 workspace 2. 把创建JSP页面的编码修改UTF-8 jspfile 3. 重新配置Tomcat服务器 * 先配置Tomcat服务器 * 选择服务器 --> open --> 选择发布项目的目录(webapps目录) 4. SSH自己配置约束 4 ...
分类:系统相关   时间:2017-10-18 20:06:16    阅读次数:4
windows下在Eclipse中启动的tomcat没有乱码,单独部署到tomcat下乱码解决方案
今天遇到了一个很奇怪的问题,在Eclipse中调试,运行项目一切正常,项目的所有编码都是统一的UTF-8。但是在单独部署到tomcat上的时候出现了中文乱码。 解决方案 第一步:确保项目,jsp页面,数据库编码统一使用UTF-8。 第二步:修改tomcat的参数 第一处 tomcat安装路径/con ...
分类:Windows程序   时间:2017-10-18 19:51:34    阅读次数:10
java开发新人阶段--跑通项目
2017年9月25日,进入公司. 进公司后,有一位工程师带我.给了我一个以前的项目,让我跑通; 项目是后台基于spring 4 +mybatis+mvc.数据库选择mysql,前台基于bootstrap,jquery,vue.js.开发风格 restful ,服务器Tomcat 并采用maven 管 ...
分类:编程语言   时间:2017-10-18 19:47:49    阅读次数:10
把spring-boot项目部署到tomcat容器中
把spring-boot项目按照平常的web项目一样发布到tomcat容器下 一、修改打包形式 在pom.xml里设置 <packaging>war</packaging> 二、移除嵌入式tomcat插件 在pom.xml里找到spring-boot-starter-web依赖节点,在其中添加如下代 ...
分类:编程语言   时间:2017-10-18 17:37:09    阅读次数:17
在 Tomcat 中自定义 404 页面(简单配置)
打开 Tomcat 中的 web.xml,(tomcat/conf/web.xml) 添加如下代码: <error-page> <error-code>404</error-code> <location>/自定义 404 页面</location> </error-page> 注意:这里配置的路径 ...
分类:其他好文   时间:2017-10-18 16:14:41    阅读次数:8
最小化CentOS6.7(64bit)安装mysql5.5、jdk、tomcat
********mysql******** 所需要的rpm文件: (https://downloads.mysql.com/archives/community) MySQL-client-5.5.48-1.linux2.6.x86_64.rpm MySQL-server-5.5.48-1.linu ...
分类:数据库   时间:2017-10-18 14:53:11    阅读次数:10
Tomcat-redis-Nginx
环境:centos7, Tomcat7, redis-3.2,Nginx1.8,jdk-8u60-linux-x64 一、Nginx安装 解决依赖(后续安装时有提示什么依赖类的错误,安装即可): 1、yum install gcc gcc-c++ autoconf automake -y 2、yum ...
分类:其他好文   时间:2017-10-18 14:50:56    阅读次数:6
14229条   1 2 3 4 ... 1423 下一页
© 2014 mamicode.com 版权所有 京ICP备13008772号-2
迷上了代码!